package cn.com.qmth.examcloud.core.questions.base.enums;

public enum GenPaperFunction {
    SUM(1L, "求和"),
    RATIO(2L, "比例");

    private Long key;
    private String name;


    private GenPaperFunction(Long key, String name) {
        this.key = key;
        this.name = name;
    }

    public Long getKey() {
        return key;
    }

    public void setKey(Long key) {
        this.key = key;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }


}
